Special keys and buttons

Your computer has several special keys and buttons. For details about an item, click one of the following options.

Numeric keypad

Function keys

Volume and mute buttons

Web navigation keys


Numeric keypad

The keyboard has keys that, when enabled, work as a 10-key numeric keypad. (This feature becomes inactive when the external keyboard or the external numeric keypad is attached to the computer.)

To enable or disable the numeric keypad, press and hold Shift and then press NumLk (ScrLk).

Illustration showing the keys that work as a 10-key numeric keypad. A numeral is printed on each key.

If the numeric keypad is enabled, press and hold Shift to use the cursor- and screen-control keys temporarily.

Note: The functions of the cursor- and screen-control keys are not printed on the keys.

Illustration showing the keys that work temporarily as the cursor- and screen-control keys.


Function keys

Function keys enable you to change operational features instantly. To use this function, press and hold the Fn key (1); then press one of the function keys (2).

Illustration showing the Fn key, at far left on the front row of the keyboard, and the function keys, on the second row from the back of the keyboard.

The following describes the features of each function key:

Power conservation or battery power

  • Fn + F3: Turn off the computer display, leaving the screen blank. To turn the computer display on again, press any key or press the TrackPoint(R) pointer. If ac adapter is attached to or detached from the computer, the computer display is also turned on.

  • Fn + F4: Put your computer in standby mode. To return to normal operation, press the Fn key independently, without pressing a function key.

    Notes:

    • This mode is called suspend mode in Windows(R) 95 and Windows NT(R).

    • In Windows 2000 and Windows XP, this combination of buttons functions as a sleep button. You can change the settings so that pressing it puts the computer into hibernation mode or even shut the computer down.

  • Fn + F12: Put your computer in hibernation mode. To return to normal operation, press the power button for less than four seconds.

    Note: To use Fn+F12 for hibernation in Windows 2000 and Windows XP, you must have the IBM PM device driver installed on your computer.

For information on the power management function, refer to Extending battery life.

Other functions

  • Fn + F7: Switch between the computer display and an external monitor. If an external monitor is attached, computer output is displayed in the following three patterns by turns:

    • External monitor (CRT display)

    • Computer display and external monitor (LCD + CRT display)

    • Computer display (LCD)

    Note: This function is not supported when different desktop images are displayed on the computer display and the external monitor, or in certain cases in which the same desktop images are displayed on both screens, but the refresh rates of the screens are controlled separately.

  • Fn + F8: Switch the computer screen size between expanded and normal mode if your screen image is smaller than the physical display.

    Note: This function is not supported in Windows 2000 or Windows XP.

  • Fn + PgUp: Turn the ThinkLight(TM) on. To turn it off, press Fn + PgUp again.

    Note: This function is supported only on the ThinkPad computers that have the ThinkLight. The on or off status of the ThinkLight is shown on the screen for a few seconds when you press Fn + PgUp.

  • Fn + Home: The computer display becomes brighter.

  • Fn + End: The computer display becomes dimmer.

  • Fn + Spacebar: Enable the FullScreen Magnifier function.

Fn key lock function

The Fn key function gives you the same effect as when you press and hold the Fn key and then press a function key. Start the ThinkPad Configuration Program. Click the Accessibility button, and click Enable for Fn key lock. You can also set up by typing PS2 FNS E at the command prompt.

When the Fn key is not locked, you must press and hold the Fn key while pressing a function key in order to perform certain tasks. When the Fn key is locked, you can use the function keys as follows:

  • Press the Fn key once. The next time you press it, you can release it and then press a function key, to get the same effect as if you had held the Fn key down while pressing the function key.

  • Press the Fn key twice. Then, for the rest of your session, you can press any function key without pressing the Fn key again.


Volume and mute buttons

You can adjust the sound level of the built-in speakers by using the following three buttons:

Illustration showing the volume and mute buttons on the back row of the keyboard.

1. Volume down

2. Volume up

3. Mute

If you mute the sound and then turn off your computer, the sound will remain muted when you turn on your computer again. To turn on the sound, press the Volume up or Volume down button.

When you press one of these buttons, the volume indicator is displayed on the screen for a few seconds.

Setting the volume

Your computer offers both hardware and software controls for the volume from the speakers.

Hardware-controlled volume

The hardware control is provided by means of buttons that you can use to set the maximum or minimum volumes that you want the speakers to produce.

Software-controlled volume

Each device has volume controls, which you can set.

You can customize the volume in the volume control window. To open the Master window for adjusting the balance of the output, or the Record window for adjusting the balance of the recording volume, right-click the icon on the task bar at the lower right of the screen and click Adjust the audio properties. The Audio Properties window appears. You can click either Output or Record.

Note: If the volume icon is not displayed in the task bar, you can access the master volume window this way: Click Start-->Programs (or All Programs in Windows(R) XP)-->Accessories-->Entertainment-->Volume Control.

The Aux represents the volume of input from or output to the port replicator or the docking station.

To choose the volume control panels that show in these windows, click Option -> Properties in the Master or Record window. The Properties window appears. Mark the check boxes for the volume control panels you want. (Before you mark the check boxes, select either the Playback button for output volume, or the Recording button for recording volume.)

Notes:

  • The names of windows or fields are slightly different depending on the operating system you use.

  • For details about controlling volume, refer to your Windows online help.


Web navigation keys

The Web navigation keys are shortcut keys designed to allow you to quickly and conveniently execute several common actions you may perform while on the Web.

Illustration showing the Web navigation keys.

The Mail Illustration showing the mail key., Home Illustration showing the home key., and Search Illustration showing the search key. keys launch your preferred mail applications and Web sites. The Favorites Illustration showing the favorites key., Reload Illustration showing the reload key., and Stop Illustration showing the stop key. keys initiate the appropriate actions in your browser.

When you are not using the Web, some of the Web navigation keys provide similar functionality in applications other than your browser.

The IBM(R) Web Key Agent will provide details about the Web navigation keys on your ThinkPad(R) computer and allow you to customize specific Web navigation keys to suit your preferences.

To start the IBM Web Key Agent program, do as follows:

  1. Click Start -> Programs -> ThinkPad -> ThinkPad Web Key Agent. (For Windows XP users, click Start -> All Programs -> ThinkPad -> ThinkPad web navigation key agent.)
  2. Click ThinkPad Web Key Agent.

The Web navigation key function is not supported on Windows(R) 95.


Status indicators

The status indicators show the current status of your computer.

System-status indicators

Power-status indicators


System-status indicators

Your computer has system status indicators. The following shows the location and the meaning of each indicator.

Illustration showing the system status indicators, at the rear of the keyboard, right of center.

1. Drive in use

Data is being read from or written to the diskette drive, the hard disk drive, or a drive in the Ultrabay(TM) 2000. When this indicator is on, do not put the computer into standby mode or turn off the computer.

2. Numeric lock

The numeric keypad on the keyboard is enabled. To enable or disable the keypad, press and hold the Shift key, and press the NumLk (ScrLk) key. For details, refer to "Numeric keypad."

3. Caps lock

Caps Lock mode is enabled. You can enter all alphabetic characters (A-Z) in uppercase without pressing the Shift key. To enable or disable Caps Lock mode, press the Caps Lock key.

4. Scroll lock

Scroll Lock mode is enabled. The Arrow keys can be used as screen-scroll function keys. The cursor cannot be moved with the Arrow keys. Not all application programs support this function. To enable or disable Scroll Lock mode, press the ScrLk key.

5. Power on

The computer is on and ready to use. This indicator stays lit whenever the computer is on and is not in standby mode.


Power-status indicators

The computer has status indicators that show the mode (standby, hibernation, or normal) and the status of the battery. The following shows the location and the meaning of the indicators:

Illustration showing the power-status indicators, at the bottom of the display, right of center.

1. Battery status

  • Green: This indicator displays green when the battery is in use and the battery has enough power. It also displays green when the ac adapter has charged the battery completely.

  • Blinking green: This indicator blinks when the battery is being charged yet still has enough power to operate. (At regular intervals, the indicator light turns off briefly.)

  • Orange: This indicator displays orange when the battery is being charged, but the battery power is still low.

  • Blinking orange: This indicator blinks orange when the battery needs to be charged. When the indicator starts blinking orange, the computer beeps three times.

2. Standby status

  • Green: The computer is in standby mode.

  • Blinking green: The computer is entering standby or hibernation mode, or is resuming normal operation.

Note: If your ThinkPad(R) computer has a Bluetooth(TM) feature, indicators for displaying the status of the radio link are added. For more information, refer to Using Bluetooth.


ThinkLight

Because your ThinkPad(R) computer can travel with you, you might need to use it in less than perfect lighting conditions. To illuminate the keyboard by turning on the ThinkLight(TM), press Fn+PgUp.

Note: Avoid using your computer in dark conditions for prolonged periods. It is bad for your eyes.


Changing display settings

Your computer displays output in XGA (1024x768), UXGA (1600x1200) video mode or SXGA+ (1400x1050) video mode, and up to 16M colors. To change the display settings, such as font size or color mode, use the Display Properties window.

Select the appropriate tab in the window. In Windows XP, for example, you can make a font size larger by doing the following:

  1. Click the Advance tab in the Display Properties window.
  2. Under Font size, click Large Fonts or Extra Large Fonts.
  3. Click Apply to apply the settings.
  4. Click OK. If you are prompted to restart the computer after you click OK or Apply, the changes will take effect after the computer restarts.

In Windows(R) 98, for example, you can make a font size larger by doing the following:

  1. Click the Settings tab in the Display Properties window.
  2. Click the Advanced... button.
  3. Under Font Size, click Large Fonts.
  4. Click OK to apply the setting. (If the Apply button is in the window, you can use it instead to apply the changes.) If you are prompted to restart the computer when you click OK or Apply, the changes will become effective after the computer is restarted.


Using a display that has IPS technology

Some ThinkPad models are equipped with the in-plane switching (IPS) technology.

The IPS technology provides a color profile that can work with the Microsoft(R) Image Color Management (ICM) function. If the graphics software you are working with supports ICM, you can display a color image on your monitor and match it, with the same quality, on other devices, such as a scanner or a printer.

Note: ICM is not supported by Windows(R) 95 or Windows NT(R).

For details on Microsoft ICM, refer to the manuals provided with the Windows operating system.

Installing the color profile

Notes:

  1. Before installing the color profile, install the latest ATI video driver on the system.

  2. In the following instructions, "xxxxx" represents the maximum resolution of your monitor.

For Windows XP:

  1. Click the right mouse button while the cursor is on the desktop.

  2. Select and click Properties.

  3. Click the Settings tab.

  4. Click Advanced...

  5. Click the Monitor tab, and then select Plug and Play Monitor.

  6. Click the Properties button.

  7. Click Upgrade Device Driver Wizard.

  8. Click the Driver tab.

  9. Click Update Driver; then click Hardware Update Wizard.

  10. Click Install from a list or specific location [Advanced], and then click Next.

  11. Select Don't search, I will choose the driver to install, and click Next.

  12. Click Have Disk.

  13. Insert the Monitor Information Diskette in your computer disk drive and change the directory for 2000XP.

  14. Select IBMTPLCD.INF; then click Open and OK.

  15. Verify that Show compatible hardware is selected.

  16. Select the displayed model of IBM ThinkPad IPS xxxxx LCD Panel, and then click Next.

  17. Click Finish; then click Close.

  18. Click Color Management.

  19. Click Add, and then select the icm profile of IBMTPIPS in the \....\system32\spool\drivers\color directory.

  20. Click IBMTPIPS.icm, and then click OK.

For Windows 2000:

When you connect the monitor to your computer, a message, "Microsoft Digital Signature" appears.

  1. As soon as Hardware Wizard determines that your monitor is the IBM ThinkPad IPS xxxxx LCD Panel, click the Finish button and the Close button.
  2. Insert the Monitor Information Diskette in your computer's disk drive, and click Yes.
  3. Click the right mouse button on the desktop; then select Properties to open the Display Properties window.
  4. Click the Settings tab.
  5. Click the Advanced button.
  6. Click the Color Management tab.
  7. Click the Add button. In the \....\system32\spool\drivers\color directory, select the ICM profile, IBMTPIPS.
  8. Click OK until you exit from the Display Properties window.

For Windows 98:

  1. Click the right mouse button on the desktop; then select Properties to open the Display Properties window.
  2. Click the Settings tab.
  3. Click the Advanced button.
  4. Click the Monitor tab and click Change.
  5. Click the Next button.
  6. Select Display a list of all the drivers in a specific location, so you can select the driver you want, and click the Next button.
  7. Click the Have Disk button.
  8. Insert the Monitor Information Disk into your disk drive and change the directory to Windows 98.
  9. Select IBMTPLCD.INF; then click the Open button and the OK button.
  10. Select "IBM ThinkPad IPS xxxxx LCD Panel."
  11. Click the Next button and the Finish button.

Consult the manuals provided with your applications to determine whether your applications support ICM and, if so, how to get the Color Management dialog screen. For example, the instructions for Imaging (Windows 98's build-in application) are launched by the following procedure:

  1. Click Start -> Programs -> Accessories -> Imaging.
  2. Click Imaging.
  3. Open a picture image you want to see.
  4. On the File menu, click Color Management.
  5. Verify that the checkbox for Enable Color Management on upper-left is marked.
  6. In the Color Management dialog box, click Basic Color Management.
  7. Check whether IBMTPIPS.icm is specified in the Monitor Profile field.
  8. Click Apply or OK.

Note: The Color Management function supports only one profile for the monitor device at a time. If you are using the external monitor as well as the computer display, the color profile for the monitor you select will be applied to both the computer display and the external monitor.